[
	{
		"id": "common-vip",
		"text": "会员"
	},
	{
		"id": "common-vip-1",
		"text": "会员"
	},
	{
		"id": "privilege_tips",
		"text": "权益提示"
	},
	{
		"id": "super-vip",
		"text": "超级会员"
	},
	{
		"id": "super-vip-short",
		"text": "超会"
	},
	{
		"id": "docerVipRes",
		"text": "超会畅享"
	},
	{
		"id": "freeRes",
		"text": "免费资源"
	},
	{	"id": "free",
		"text": "免费"
	},
	{
		"id": "business",
		"text": "商用"
	},
	{
		"id": "presetRes",
		"text": "预设样式"
	},
	{
		"id": "bussinessRes",
		"text": "商用特权专享"
	},
	{
		"id": "retailRes",
		"text": "零售特权专享"
	},
	{
		"id": "superVipRes",
		"text": "超会畅享"
	},
	{
		"id": "docerVipRes-ver",
		"text": "超会畅享"
	},
	{
		"id": "presetResource",
		"text": "预设资源"
	},
	{
		"id": "docerVipRes-ver",
		"text": "超会畅享"
	},
	{
		"id": "getCommercial",
		"text": "获取商用授权"
	},
	{
		"id": "premium",
		"text": "会员"
	}
]